Temp Projects - Tasks #10792

CASH BOOK ISSUE
06/12/2023 02:01 PM - Rijas P

Status: Closed Start date: 06/12/2023
Priority: Urgent Due date:

Assignee: Dev User % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzammil,

Please see the attached screen shots... we had transferred from CBD bank account to Petty cash account, but its not affected to

Petty cash account.
Regards,

Lukman

History

#1 - 06/12/2023 02:24 PM - Peer Thanesh
- Assignee changed from MUZAMMIL S to Savad Ibrahim

- Priority changed from Normal to Urgent

Savad, Please check this.

#2 - 06/13/2023 10:17 AM - Savad Ibrahim

- Status changed from New to Bugzilla Created

Will get resolved in http: zilla.

#3 - 06/13/2023 10:17 AM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Dev User

#4 - 06/16/2023 06:20 PM - Noufal K
- Status changed from Bugzilla Created to Closed

fixed and deployed in live server.

#5 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
Screenshot 2023-06-12 123114.png 114 KB 06/12/2023 Rijas P
Screenshot 2023-06-12 123016.png 73.9 KB 06/12/2023 Rijas P
